Subject: RE: [Sipping] Trait-Based Auth moving forward

From: "Mary Barnes" <[email-masked]>
Date: Thu, 4 Aug 2005 05:12:49 -0500

Since James is a co-author, I'm not sure that his comments necessarily
count :)  However, I did review the doc and think it's ready.  I did
forward a comment on terminology to the authors, but it's a non-critical
issue.

Mary

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On
Behalf Of Gonzalo Camarillo
Sent: Thursday, August 04, 2005 3:49 AM
To: James M. Polk
Cc: [email-masked]
Subject: Re: [Sipping] Trait-Based Auth moving forward

Hi,

the WGLC on this draft finished some time ago, but we got very few 
comments. As we agreed during yesterday's session, the chairs will have 
a last look at the draft before sending it to the IESG. (The idea is to 
send it shortly.)

Of course, the fact that you read the draft and think it is ready is 
taken as a new (positive) WGLC comment.

Thanks,

Gonzalo

James M. Polk wrote:
> At 11:03 AM 8/4/2005 +0300, Gonzalo Camarillo wrote:
> 
>> James,
>>
>> are you talking about this document?
>> draft-ietf-sipping-trait-authz-01.txt
> 
> 
> yes
> 
> 
>> Thanks,
>>
>> Gonzalo
>>
>> James M. Polk wrote:
>>
>>> All
>>> I believe this document should be moved forward as a WG item to the 
>>> IESG, in part for the following reasons:
>>> 1 - I think this is an interesting problem space that this document 
>>> addresses an early set of requirements for it.
>>> 2 - the SIP WG just took on the logical follow-on document to this 
>>> effort
>>> http://www.ietf.org/internet-drafts/draft-tschofenig-sip-saml-04.txt
>>> as a SIP WG item (although that WG doesn't know if this SIP doc is
to 
>>> be a framework or a framework/solutions doc).
>>> 3 - there is lateral work on SAML in the Geopriv WG, so SAML is 
>>> moving into the IETF - even if the authors here agree there isn't 
>>> overwhelming interest in this topic now because of the amount of 
>>> up-front work that is necessary to set up a SAML enabled
infrastructure.
>>> cheers,
>>> James
>>>                                 *******************
>>>                 Truth is not to be argued... it is to be presented.
> 
> 
> 
> cheers,
> James
> 
>                                 *******************
>                 Truth is not to be argued... it is to be presented.

-- 
Gonzalo Camarillo         Phone :  +358  9 299 33 71
Oy L M Ericsson Ab        Mobile:  +358 40 702 35 35
Telecom R&D               Fax   :  +358  9 299 30 52
FIN-02420 Jorvas          Email :  [email-masked]
Finland                   http://www.hut.fi/~gonzalo

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP